<?php

/*
 * UserFrosting (http://www.userfrosting.com)
 *
 * @link      https://github.com/userfrosting/UserFrosting
 * @copyright Copyright (c) 2019 Alexander Weissman
 * @license   https://github.com/userfrosting/UserFrosting/blob/master/LICENSE.md (MIT License)
 */

/**
 * Modern Standard Arabic message token translations for the 'core' sprinkle.
 *
 * @author Alexander Weissman and Abdullah Seba
 */
return [
    '@PLURAL_RULE' => 1,
    'ABOUT'        => 'عن',
    'CAPTCHA'      => [
        '@TRANSLATION' => 'كلمة التحقق',
        'FAIL'         => 'لم تقم بإدخال رمز كلمة التحقق بشكل صحيح',
        'SPECIFY'      => 'أدخل كلمة التحقق',
        'VERIFY'       => 'التحقق من كلمة التحقق',
    ],
    'CSRF_MISSING' => 'رمز CSRF غير موجود حاول تحديث الصفحة ومن ثم إرساله مرة أخرى',
    'DB_INVALID'   => 'لا يمكن الاتصال بقاعدة البيانات إذا كنت مسؤولا، يرجى مراجعة سجل خطأ',
    'DESCRIPTION'  => 'وصف',
    'DOWNLOAD'     => [
        '@TRANSLATION' => 'تحميل',
        'CSV'          => 'تحميل CSV',
    ],
    'EMAIL' => [
        '@TRANSLATION' => 'البريد الإلكتروني',
        'YOUR'         => 'عنوان بريدك الإلكتروني',
    ],
    'HOME'  => 'الصفحة الرئيسية',
    'LEGAL' => [
        '@TRANSLATION' => 'السياسة القانونية',
        'DESCRIPTION'  => 'تسري سياستنا القانونية على استخدامك لهذا الموقع وخدماتنا',
    ],
    'LOCALE' => [
        '@TRANSLATION' => 'اللغه',
    ],
    'NAME'       => 'اسم',
    'NAVIGATION' => 'التنقل',
    // 'NO_RESULTS' => 'Sorry, we\'ve got nothing here.',
    'PAGINATION' => [
        'GOTO'     => 'انتقال إلى الصفحة',
        'SHOW'     => 'عرض',
        // 'OUTPUT'   => '{startRow} to {endRow} of {filteredRows} ({totalRows})',
        'NEXT'     => 'الصفحة التالية',
        'PREVIOUS' => 'الصفحة السابقة',
        'FIRST'    => 'الصفحة الأولى',
        'LAST'     => 'آخر صفحة',
    ],
    'PRIVACY' => [
        '@TRANSLATION' => 'سياسة الخصوصية',
        'DESCRIPTION'  => 'تحدد سياسة الخصوصية لدينا نوع المعلومات التي نجمعها منك وكيفية استخدامها.',
    ],
    // 'SLUG'                     => 'Slug',
    'SLUG_CONDITION'           => 'Slug/الظروف',
    // 'SLUG_IN_USE'              => 'A <strong>{{slug}}</strong> slug already exists',
    'STATUS'                   => 'الحالة',
    // 'SUGGEST'                  => 'Suggest',
    'UNKNOWN'                  => 'غير معروف',
    'ACTIONS'                  => 'الأفعال',
    'ACTIVATE'                 => 'تفعيل',
    'ACTIVE'                   => 'نشيط',
    'ADD'                      => 'إضافة',
    'CANCEL'                   => 'إلغاء',
    'CONFIRM'                  => 'تؤكد',
    'CREATE'                   => 'أنتج',
    'DELETE'                   => 'حذف',
    'DELETE_CONFIRM'           => 'هل أنت متأكد أنك تريد حذف هذا',
    'DELETE_CONFIRM_YES'       => 'نعم، احذف',
    'DELETE_CONFIRM_NAMED'     => 'هل أنت متأكد أنك تريد حذف {{name}}?',
    'DELETE_CONFIRM_YES_NAMED' => 'نعم، احذف {{name}}',
    'DELETE_CANNOT_UNDONE'     => 'لا يمكن التراجع عن هذا الإجراء',
    'DELETE_NAMED'             => 'احذف {{name}}',
    'DENY'                     => 'رفض',
    'DISABLE'                  => 'تعطيل',
    'DISABLED'                 => 'معطل',
    'EDIT'                     => 'تصحيح',
    'ENABLE'                   => 'تمكين',
    'ENABLED'                  => 'مكين',
    'OVERRIDE'                 => 'كتب فوق الكتابة',
    'RESET'                    => 'إعادة تعيين',
    'SAVE'                     => 'احفظ',
    'SEARCH'                   => 'ابحث',
    'SORT'                     => 'فرز',
    'SUBMIT'                   => 'ارسل',
    'PRINT'                    => 'اطباعة',
    'REMOVE'                   => 'إزالة',
    'UNACTIVATED'              => 'إبطال',
    'UPDATE'                   => 'تحديث',
    'YES'                      => 'نعم',
    'NO'                       => 'لا',
    'OPTIONAL'                 => 'اختياري',
    'BUILT_WITH_UF'            => 'بنيت مع <a href="http://www.userfrosting.com">UserFrosting</a>',
    'ADMINLTE_THEME_BY'        => 'فكرة رئيسية <strong><a href="http://almsaeedstudio.com">Almsaeed Studio</a></strong> كل الحقوق محفوظة',
    'WELCOME_TO'               => 'مرحبا بك في {{title}}!',
];
